Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 14:31:56 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello I  have 2 refunds for two different orders 9571994898I and 9572220123 i got a message on my phone that my refund is in my account but I didn’t receive it 
This same thing happened with me the last time I returned an item too and this time again I’m sorry but this is such bad service i am tired of this 
This happened last time and now too
I had to contact customer service like 10 times to get my refund last time i am not willing to do that this time too i am very disappointed that this is happening again to me 
I hope you send my refund too if it’s a technical issue then you should fix it soon
I’m a regular customer 
If this keep happening i will have to stop ordering https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4459445